## libmodule-build-prereqs-fromcpanfile-perl 0.02

=== debian/changelog ===
libmodule-build-prereqs-fromcpanfile-perl (0.02-1) unstable; urgency=low

  * Initial release.

 -- kanku <kanku@>  Fri, 11 Oct 2019 13:36:29 +0200
