=== debian/control ===
Source: libmodule-build-prereqs-fromcpanfile-perl
Section: perl
Priority: optional
Maintainer: kanku <kanku@>
Build-Depends: debhelper (>= 10),
 libmodule-build-perl,
 perl
Build-Depends-Indep: libmodule-cpanfile-perl (>= 1.0000)
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Module-Build-Prereqs-FromCPANfile

Package: libmodule-build-prereqs-fromcpanfile-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmodule-cpanfile-perl (>= 1.0000),
 perl (>= 5.19.5)
Description: construct prereq parameters of Module::Build from cpanfile
 This simple module reads cpanfile and converts its content into valid prereq
 parameters for new() method of Module::Build.
 .
 Currently it does not support "optional features" specification (See
 cpanfile/feature).
 .
 This description was automagically extracted from the module by dh-make-perl.
