=== debian/watch ===
version=3
https://metacpan.org/release/Module-Build-Prereqs-FromCPANfile   .*/Module-Build-Prereqs-FromCPANfile-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
